﻿// Copyright (c) 2020 Tudor Stanciu

using AutoMapper;
using dto = Tuitio.PublishedLanguage.Dto;
using models = Tuitio.Domain.Models;

namespace Tuitio.Application.Mappings
{
    public class MappingProfile : Profile
    {
        public MappingProfile()
        {
            CreateMap<models.RecordIdentifier, dto.RecordIdentifier>();
            CreateMap<models.Token, dto.AuthorizationResult>();
            CreateMap<models.Account.LogoutResult, dto.AccountLogoutResult>();
        }
    }
}
