﻿// Copyright (c) 2020 Tudor Stanciu

using System;
using Tuitio.Domain.Models;

namespace Tuitio.Application.Stores
{
    internal interface ITokenStore
    {
        Token Get(string key);
        bool Set(string key, Token token);
        void Remove(string key);
    }
}
